Supercard SD + Linux

Discussion in 'NDS - Flashcarts and Accessories' started by James Kudo, Jul 6, 2007.

  1. James Kudo
    OP

    James Kudo GBAtemp Regular

    Member
    1
    May 26, 2006
    United States
    Is there any way to patch my Supercard games in Linux? Or am I screwed and have to buy a slot 1 card like an R4?
     
  2. O.G

    O.G Advanced Member

    Newcomer
    2
    Aug 7, 2006
    Here is a excerpt from pocket heaven wiki.
    Patching with Linux

    "Patching commercial NDS ROMs with Supercard Software works with Linux on x86 based PCs using Wine. To install Wine on a Debian based Linux, open a shell and type sudo apt-get install wine . Then you can run Win32 applications using wine name_of.exe :

    1. Install the Supercard Software: wine setupmicrosdV256en.exe
    2. Start the patcher: wine SuperCardmicrosd.exe

    This was tested using Ubuntu, Wine 0.9.22 and Supercard Lite Software v2.56. "
     
  3. James Kudo
    OP

    James Kudo GBAtemp Regular

    Member
    1
    May 26, 2006
    United States
    I'm getting an 'Open File Error' every time I hit 'out'. [​IMG]

    [edit] Ahah! I got it. I had to do 'sudo wine' instead of just 'wine'.

    Thanks!
     
  4. JesterDev

    JesterDev GBAtemp Regular

    Member
    2
    Dec 26, 2003
    United States
    Don't mean to take over the thread but, has anyone tested the M3 perfect software under wine? Just curious. I'll try this weekend, when I have time but until then...
     
  5. chuckstudios

    chuckstudios Putting the pro in procrastination

    Member
    2
    Jul 19, 2006
    United States
    North Carolina, USA
    It works, it's just slower.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice